.company-info{
  position: relative;
}

/* .company-value::before {
	position: absolute;;
	right: 49%;
	margin: 0 1rem;
	content: "";
	width: 1px;
	height: 85%;
	background-color: #D3D3D3;
} */

.company {
    display: inline-block;
    position: relative;
}

.company:before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -9px; /*下線の上下位置調整*/
  /* margin-left:12px; */
  display: inline-block;
  width: 80%; /*下線の幅*/
  height: 1px; /*下線の太さ*/
  /* -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%); */
   /*位置調整*/
  background-color: #D3D3D3;
  /* background-color: black; */
}



/* .dt-title{
  text-align: center;
} */


/* 画面幅が767px以下の時は */
@media screen and (max-width: 767px) {
  .company-value::before{
    display: none;
  }


}
